version: 0.27.23001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: KSE5EdbsiyN8qwmurUbTwWOTti3GHtYz3T5LWD+CnieBHnFEOw9q0aHHnqKd7zZboTXHrVixK/vh+OsBZjp1cA==
    size: 186913369
    blockMapSize: 196005
path: PrivacySafe-arm64.AppImage
sha512: KSE5EdbsiyN8qwmurUbTwWOTti3GHtYz3T5LWD+CnieBHnFEOw9q0aHHnqKd7zZboTXHrVixK/vh+OsBZjp1cA==
releaseDate: '2025-10-24T17:24:07.077Z'
